Subject: bug#25360: File mode specification errors during building

From: [email-masked] (Phillip Lord)
Date: Wed, 08 Mar 2017 12:31:34 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: [email-masked] (Phillip Lord)
>> Cc: [email-masked],  [email-masked]
>> Date: Tue, 07 Mar 2017 15:28:44 +0000
>> 
>> I have reverted these changes on master now. I had to redo the
>> reversions in a different order to get a clean rebase against master,
>> which means its not quite the same thing.
>
> Thanks.
>
>> I can't test this build against windows until later in the evening; it
>> did build fine before I reordered things, so I thought it reasonable to
>> commit.
>
> It builds OK for me on Windows, although I didn't (and won't) try
> bootstrapping any time soon.
>
> Thank you for your work on this, Phillip.

No worries. Was hoping that this would have made Emacs better, but it
doesn't, so it has to come out. I may revisit the issue after the
current discussions about dumping have been completed.

Phil